incubator-ooo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tsutomu Uchino <hanya.r...@gmail.com>
Subject Re: [Code] issue 118623: Update Rhino from 1.5R5 to 1.7R3
Date Fri, 25 Nov 2011 12:08:20 GMT
Hi Andre,

Yesterday I got a suggestion about MPL license from Pedro. But it is clear now.
I have already reopned the issue.

Additionally, I noticed about license issue we need to add configure
options to switch Rhino enabled or disabled.

Regards,
Tsutomu

2011/11/25 Andre Fischer <af@a-w-f.de>:
> Hi Tsutomu,
>
>
> On 24.11.2011 18:21, Tsutomu Uchino wrote:
>>
>> I updated the state of the issue 118612 to INVALID. Please forget my
>> request to commit the patch.
>
> But why?
> It would be great to upgrade rhino instead of just removing it.
>
> Regards,
> Andre
>
>>
>> Thanks,
>> Tsutom
>>
>> 2011/11/24 Tsutomu Uchino<hanya.runo@gmail.com>:
>>>
>>> Hi all,
>>>
>>> I made a patch to update Rhino from 1.5R5 to 1.7R3.
>>> Current Rhino has problem about its license on its additional
>>> component swingExtSrc
>>> but 1.7R3 does not need it anymore.
>>> I'm sorry, my patch does not have a part to change downloading Rhino.
>>>
>>> Would anybody like to review and commit?
>>>
>>> Update Rhino from 1.5R5 to 1.7R3
>>> https://issues.apache.org/ooo/show_bug.cgi?id=118623
>>>
>>> The patch to remove swingExtSrc from the source tree has been created by
>>> Andre:
>>> IP clearance: Remove swingExtSrc
>>> https://issues.apache.org/ooo/show_bug.cgi?id=118612
>>>
>>> Regards,
>>> Tsutomu
>>>
>

Mime
View raw message